package org.dromara.zjk.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum MoneyFlagStatusEnum implements BaseCodeEnum {
    Paid("2", "支付"),
    PART_PAID("3", "部分支付"),
    NO_PAID("1", "未支付");

    private final String code;
    private final String name;
}
